/**********************************************
note : design custom style page
**********************************************/
/**********************************************
note : 신문사소개
name : 권오석
**********************************************/

/* 회사소개 */
.about-us.com-1 {max-width:780px;margin:5rem auto;font-size:1rem;letter-spacing:-0.08em;line-height:1.563rem;text-align:left;color:#666666}
.about-us.com-1 img {display:block;margin:0 auto}
.about-us.com-1 .columns.com-img, .about-us.com-1 .columns.com-img {padding:0}
.about-us.com-1 .com-1-tit {position:relative;float:left;padding-top:1.875rem;margin-bottom:2.500rem;font-size:2.188rem;font-weight:300;letter-spacing:-.313rem;line-height:1.1}
.about-us.com-1 .com-1-tit::after {content:'';position:absolute;top:5px;left:0;width:3.125rem;height:.063rem;background-color:#e22c01}
.about-us.com-1 p {font-weight:300;text-align:justify}
.about-us.com-1 .small-12.medium-4.large-4.columns {padding:0 !important}
.about-us.com-1 .small-12.medium-12.columns {padding:0 !important}
.about-us.com-1 .small-12.medium-8.large-8.columns {padding-right:0 !important}
.about-us.com-1 .row {margin-top:3rem}
.about-us.com-1 .row:first-child {margin-top:0 !important}
.about-us.com-1 .columns strong {display:block;margin-bottom:1rem;font-size:1.5rem;font-weight:300;letter-spacing:-0.08rem;color:#191919;line-height:1.3}

/* 연혁 */
.about-us.com-4 p {font-weight:300;text-align:left}
.about-us.com-4 span {float:left;font-size:60px;font-family: 'Josefin Sans', sans-serif;color:rgba(255,0,0,.2);line-height: 1.2;letter-spacing:-6px}
.about-us.com-4 > .row {margin-bottom:40px;padding-bottom:24px;border-bottom:1px dashed #dfdfdf}
.about-us.com-4 > .row:last-child {margin-bottom:0;padding-bottom:0;border:0}
.about-us.com-4 > .row .row {margin-top:1.250rem}
.about-us.com-4 > .row .row:first-child {margin-top:0}
.about-us.com-4 .small-1.columns {padding:0 !important}

/* 광고/제휴 안내 */
.com-top {padding-bottom:.5rem;letter-spacing:-.025em}
.com-top .com-tit strong {position:relative;float:left;padding-top:1.5rem;margin-bottom:2.500rem;font-size:1.5rem;font-weight:300;letter-spacing:-.2rem;line-height:1.1}
.com-top .com-tit strong::after {content:'';position:absolute;top:5px;left:0;width:3.125rem;height:.063rem;background-color:#e22c01}
.com-top p {font-size:1.063rem}
.com-top .com-con > strong {display:block;margin-bottom:.5rem}
.com-top .com-con ul {margin-left:1rem;list-style:none}
.com-top .com-con ul li {position:relative;margin-bottom:10px;font-size:.938rem;color:#555}
.com-top .com-con ul li::after {content:'-';position:absolute;top:0;left:-.8rem}
.com-top .com-con ul.last-con {margin-left:0}
.com-top .com-con ul.last-con li::after {content:''}
.com-top .com-con ul.last-con li strong {display:block;color:#e22c01}
